h1, h2, h3, h4 { font-family: "open sans", Helvetica, Arial, "sans-serif"; color:#232323; font-weight: 600; text-align: center; }
h1 {font-size:1.5em; }
h3 {font-size:1em;}
p {font-family:"open sanse", helvetica, "sans-serif"; color:#4b4b4b; line-height:1.5; }
a {
    text-decoration:none; 
    color:#c23c22; 
}
a img{
    border: 2px grey solid;
    border-radius: 10px;
    padding: 5px;
    height: 100px;
}

head{
    padding: 10px 10px 10px 10px;
    max-width: 660px;
    background-color:#edecec;
}
body{
    padding: 10px 10px 10px 10px;
    max-width: 660px;
    text-align: center;
    background-color:#edecec;
}
